function popit(url, popWidth, popHeight) {
	if (popWidth < 760) {
		popWidth = 760;
	}
  	slideWin = window.open(url, 'popup', "width=" + popWidth + ",height=" + popHeight + ",toolbar=0,resizable=1,scrollbars=1");
	slideWin.focus()
}

function go(url) {
	if (opener != null) {
		opener.location = url;
		opener.focus();
	} else {
		this.location = url;
	}
}

function closeWindow() {
        window.close()
        }